algorithm: IB-ERM
criterion: Calibration
criterion_final:
- 0.33338386134831427
dataset: Lipophilicity
hparams:
  batch_size: 32
  lr: 0.012757085207283555
  penalty_weight: 97.09459456595619
  penalty_weight_schedule:
  - 25
  - 50
  weight_decay: 0.1
representation: ECFP6
seed: 5
test_calibration_Pearson_0: -0.000677777046803385
test_calibration_Pearson_1: .nan
test_calibration_Pearson_2: -0.0001610089384485036
test_calibration_Pearson_final: -0.000677777046803385
test_extra_mae_0: 0.7066589593887329
test_extra_mae_1: 0.7223604917526245
test_extra_mae_2: 0.7047009468078613
test_extra_mae_final: 0.7066589593887329
test_extra_pearson_0: -1.1413368383728084e-06
test_extra_pearson_1: .nan
test_extra_pearson_2: -9.351140761282295e-06
test_extra_pearson_final: -1.1413368383728084e-06
test_extra_r2_0: -0.0011014938354492188
test_extra_r2_1: -0.0025815963745117188
test_extra_r2_2: -0.0002568960189819336
test_extra_r2_final: -0.0011014938354492188
test_extra_spearman_0: 0.0
test_extra_spearman_1: 0.0
test_extra_spearman_2: -0.04880409687757492
test_extra_spearman_final: 0.0
test_performance_MAE_0: 0.7066589593887329
test_performance_MAE_1: 0.7223604917526245
test_performance_MAE_2: 0.7047009468078613
test_performance_MAE_final: 0.7066589593887329
train_val_split: Perimeter
trial_seed: 52277
val_calibration_Pearson_0: 1.0
val_calibration_Pearson_1: 3.976443622377701e-05
val_calibration_Pearson_2: 0.00011181960871908814
val_calibration_Pearson_final: 1.0
val_extra_mae_0: 0.7473499774932861
val_extra_mae_1: 0.8243027925491333
val_extra_mae_2: 0.7294432520866394
val_extra_mae_final: 0.7473499774932861
val_extra_pearson_0: -3.4180684451712295e-05
val_extra_pearson_1: .nan
val_extra_pearson_2: 1.4952817764424253e-05
val_extra_pearson_final: -3.4180684451712295e-05
val_extra_r2_0: -0.025021672248840332
val_extra_r2_1: -0.058846354484558105
val_extra_r2_2: -6.854534149169922e-05
val_extra_r2_final: -0.025021672248840332
val_extra_spearman_0: 0.0
val_extra_spearman_1: 0.0
val_extra_spearman_2: 0.13172118365764618
val_extra_spearman_final: 0.0
val_performance_MAE_0: 0.7473499774932861
val_performance_MAE_1: 0.8243027925491333
val_performance_MAE_2: 0.7294432520866394
val_performance_MAE_final: 0.7473499774932861
